RubyGems Navigation menu

rspec-spies 1.2.9

test spies, for rspec

Gemfile
          gem 'rspec-spies', '~> 1.2.9'
  
  
  
  
  
  
  

install
          gem install rspec-spies -v 1.2.9
  
  
  
  
  
  
  

Total downloads 67,372

For this version 5,164

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.4 - March 22, 2013 (9.5 KB)
  2. 2.1.3 - November 13, 2012 (9 KB)
  3. 2.1.2 - September 5, 2012 (9 KB)
  4. 2.1.1 - September 5, 2012 (8.5 KB)
  5. 2.1.0 - January 31, 2012 (8.5 KB)
Show all versions (7 total)

Development Dependencies: